@charset "utf-8";

.home-slide{background:#fff; min-width:1200px; position:relative;overflow:hidden;-webkit-transition-property:background;-moz-transition-property:background;-o-transition-property:background;transition-property:background;-webkit-transition-duration:100ms;-moz-transition-duration:100ms;-o-transition-duration:100ms;transition-duration:100ms}
ul.bjqs{position:relative; list-style:none;padding:0;margin:0;overflow:hidden; display:none;}
li.bjqs-slide{position:absolute; display:none;*left:0;*right:0;}
.banner_01{ background:url(../images/banner_01.png?1130) center center;}
.banner_02{background: url(//img.alicdn.com/tfs/TB1T3EwbFYqK1RjSZLeXXbXppXa-1400-646.png) no-repeat center center;background-size: 100%;}
.banner_03{ background:url(../images/banner3.png) center center;}
.banner_04{ background:url(https://gw.alicdn.com/tfs/TB13e6Ftf1TBuNjy0FjXXajyXXa-4000-928.png) center center;background-size: cover;}
.banner_05{ background:url(https://img.alicdn.com/tfs/TB11xipyND1gK0jSZFyXXciOVXa-1600-430.jpg) center center;}
ul.bjqs-controls{display:none;}
ul.bjqs li a {display:block;height:430px;}
.banner_02 .bannerimg{
    width: 709px;
    height:279px;
    margin: 0 auto;
    vertical-align: middle;
    display: inline-block;
    line-height: 430px;
    margin-top: 61px;
    background: url(//img.alicdn.com/tfs/TB1ZPZQbNnaK1RjSZFtXXbC2VXa-709-279.png) no-repeat center;
}
p.bjqs-caption{display:none;}
ol.bjqs-markers{list-style: none; padding: 0; margin: 0; width:100%;width:96%;margin:0;padding:1%;position:absolute;bottom:0;}
ol.bjqs-markers.h-centered{text-align: center;}
ol.bjqs-markers li{display:inline;}
ol.bjqs-markers li a{display:inline-block; padding:7px; background:#b7b7b7; font-size:0; color:#fff; margin:5px 10px;	text-decoration: none; border-radius:7px;}
ol.bjqs-markers li.active-marker a,
ol.bjqs-markers li a:hover{
	background: #23c2aa; opacity:1;outline: none;
}

/*=====column=====*/
.home-column{ margin-top:30px;}
.home-column-l{ float:left; width:64.2%;}
.home-column-r{ float:right; width:33.3%;}
.index_pro{}
.index_pro_line{ margin-top:25px; border:1px solid #e2e2e2; position:relative; padding:0 20px; padding:0; height:187px; overflow:hidden;}
.icon_arrow{ display:none; position:absolute; width:20px; height:100%; background:#e2e2e2; top:0; cursor:pointer; z-index:99;}
.icon_arrow:before{ position:absolute; top:45%; content:"."; display:block; width:10px; height:10px; overflow:hidden; text-align:center; color:#e2e2e2; -webkit-transform:rotate(-45deg); -moz-transform:rotate(-45deg); -ms-transform:rotate(-45deg); transform:rotate(-45deg);}
.icon_arrow_left{ left:0;}
.icon_arrow_right{ right:0;}
.icon_arrow_left:before{ left:5px; border-left:4px solid #fff; border-top:4px solid #fff; text-indent:-9999px;}
.icon_arrow_right:before{ right:5px; border-right:4px solid #fff; border-bottom:4px solid #fff; text-indent:9999px;}
.index_pro_line_box{ position:relative; left:0;top:0; -webkit-transition:500ms; -moz-transition:500ms; -o-transition:500ms; -ms-transition:500ms; transition:500ms;}
.pro_line_box{ float:left; display:inline; width:100%; border:1px solid #e2e2e2; background:#fff;}
.index_pro_box{ float:left; display:inline; width:25%; text-align:center;}
.index_pro_box.first{ width:25%;}
.index_pro_bor{ padding:28px 0; overflow:hidden; border-right:1px solid #e2e2e2; cursor:pointer; background:#fff;}
.index_pro_bor:hover{ background:#f7f7f7;}
.index_pro_box .title{ font-size:16px; color:#000; line-height:35px;}
.index_pro_box .info{ color:#888;}
/*=====icon=====*/
.icon_hospital,.icon_market,.icon_client,.icon_supplylist{ width:70px; height:70px; margin:5px auto;}
.icon_saletree,.icon_help_flow,.icon_help_question,.icon_help_experience{ width:60px; height:60px; margin:20px auto;}
/*.icon_market{ background-position:0 0;}
.icon_client{ background-position:-62px 0;}
.icon_supplylist{ background-position:-126px 0;}*/

.icon_hospital{ background-position:-240px -150px;}
.icon_market{ background-position:0 -150px;}
.icon_client{ background-position:-80px -150px;}
.icon_supplylist{ background-position:-160px  -150px;}
.icon_saletree{ background-position:-234px 0;}
.icon_help_flow{ background-position:0 -80px;}
.icon_help_question{ background-position:-80px -80px;}
.icon_help_experience{ background-position:-160px -80px;}
/*=====picinfo=====*/
.list_picinfo{ line-height:25px; font-size:12px;}
.pr .list_picinfo{ padding:10px 10px 10px 0; *padding:10px 0;}
.pr .list_picinfo:nth-child(3n){ margin-right:0;}
.picinfo_con{ display:block;}
.picinfo_img{ float:left; margin-right:10px;}
.picinfo_title{ font-size:16px; color:#000; padding-top:15px;}
.picinfo_name{ color:#666;}
.picinfo_info{ padding-top:5px;}
.picinfo_more a{ position:relative; color:#4d902f;}
/*=====公司动态=====*/
.home-dynamic{font-size:16px; margin-top:30px;}.home-dynamic .home-dynamic-title{font-size:16px}
.home-dynamic .home-dynamic-box{ width:48%;}
.home-dynamic .home-dynamic-box:first-child{ margin-right:4%;}
.home-dynamic .dyn-img{margin:10px 0 15px;display:block;position:relative}.home-dynamic .dyn-img img{width:100%;display:block}.home-dynamic .dyn-img .dyn-cover{display:block;width:100%;height:100%;background-color:#000;position:absolute;-webkit-transition:all .8s;-moz-transition:all .8s;-o-transition:all .8s;-ms-transition:all .8s;filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=0);opacity:0}.home-dynamic .dyn-img .dyn-cover:hover{filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=10);opacity:.1}.home-dynamic .item{line-height:24px;font-size:12px;color:#666}.home-dynamic .item .item-link{color:#666;text-decoration:none}.home-dynamic .item .dyn-date{color:#ccc}.home-tools{font-size:16px}
.index_partner{ margin-bottom:40px; display:none;}
.index_footer{}

/*=====box_gray=====*/
.vbj,.a_attention{ background:url(../images/icon.png) no-repeat;}
.vbj{ display:inline-block; width:80px; height:20px; background-position:0 -112px; margin-bottom:-4px;}
.a_attention{ float:right; width:80px; height:30px; margin:6px 10px 0 0; background-position:0 -67px;*position:absolute;*top:0;*right:0;}
.zr_follow_wrap{*position:relative;}
/* index */
.zr_idx_fr{*float:right;*margin-left:-1px;}
